package com.bonus.canteen.core.drp.v2.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpAiThisWaitRegisterMaterialListDTO {
   @ApiModelProperty("搜索关键字")
   private String materialInfo;

   public String getMaterialInfo() {
      return this.materialInfo;
   }

   public void setMaterialInfo(final String materialInfo) {
      this.materialInfo = materialInfo;
   }

}
